
@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 90%;
    }
}


.progress.progress-percent-bg .progress-percent {
    background: #4897d600;
    padding: 2px 5px;
    border-radius: 2px;
    color: #268203;
    line-height: 16px;
    position: absolute;
    right: 0;
    top: -25px;
    font-size: 20px;
}
.form-control {

   /* font-size: 1.2rem; */
}

p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.btn:focus,
.btn:hover,
.btn:active{
    outline: 0;
}


.btn{

	margin: 1px 0px 1px 1px;
    /*border-width: 2px; */
    background-color: #ffffff;
    font-weight: 500;
    opacity: 0.8;
    /*padding: 8px 16px;*/
    display: inline-block;
     /*padding: 12px 12px 12px 12px;*/
    font-size: 14px;
    line-height: 2;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;
}
.alert {
    position: relative;
    padding: 0.5rem 0.5rem;
    margin-bottom: 0.5rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.badge{
	color:#fff;
	display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
	font-size: 15px;
    /* font-weight: 700; */
    line-height: 1;
    /* color: #333; */
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color:#3dd402;
    border-radius: 10px;
}

.btn-primary {
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #2c7be5;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,.btn-primary:active:focus, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #2362b7;
}
.bg-primary {
    color: #fff;
    --bs-bg-opacity: 1;
    background-color: #2c7be5 !important;
}
.badge-primary{
	color: #fff;
    background-color:#2c7be5;
}
.alert-primary {
    color: #fff;
    background-color: #2c7be5;
    border-color: #2c7be5;
	
	border-radius: 7px;
}
.alert-primary:hover {
  color: #ffffff;
  background-color:#2362b7;
  border:1px solid #2362b7;

}

.btn-info{
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
	background-color: #27bcfd;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #fff;
    font-weight: 700;
	border-radius: 10px;
    background-color: #21a0d7;
}
.badge-info{
	color: #fff;
    background-color:#27bcfd;
}
.bg-info {
	    color: #fff;
    --bs-bg-opacity: 1;
    background-color: #27bcfd !important;
}
.alert-info {
    color: #fff;
    background-color: #27bcfd;
    border-color: #27bcfd;
	
	border-radius: 7px;
}
.alert-info:hover {
  color: #ffffff;
  background-color:#21a0d7;
  border: 1px solid #21a0d7;

}

.btn-success{
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #00d27a;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    color:  #fff;
    font-weight: 700;
	border-radius: 10px;
    background-color: #009e5c;
}
.bg-success {
	    color: #fff;
    --bs-bg-opacity: 1;
    background-color: #00d27a !important;
}
.badge-success{
	color: #fff;
    background-color:#00d27a;
}
.alert-success {
    color: #fff;
    background-color: #00d27a;
    border-color: #00d27a;
	
	border-radius: 7px;
}
.alert-success:hover {
  color: #ffffff;
  background-color:#009e5c;
  border:1px solid #009e5c;

}

.btn-warning{
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #f5803e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
    color: #fff;
    font-weight: 700;
	border-radius: 10px;
    background-color: #b8602f;
}
.bg-warning {
	    color: #fff;
    --bs-bg-opacity: 1;
    background-color: #f5803e !important;
}
.badge-warning{
	color: #fff;
    background-color:#f5803e;
}
.alert-warning {
    color: #fff;
    background-color: #f5803e;
    border-color: #f5803e;
	
	border-radius: 7px;
}
.alert-warning:hover {
  color: #ffffff;
  background-color:#b8602f;
  border:1px solid #b8602f;

}

.btn-danger{
	color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #e63757;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    color: #fff;
    font-weight: 700;
	border-radius: 10px;
    background-color: #b82c46;
}
.bg-danger {
	    color: #fff;
    --bs-bg-opacity: 1;
    background-color: #e63757; !important;
}
.badge-warning{
	color: #fff;
    background-color:#e63757;
}
.alert-danger {
    color: #fff;
    background-color: #e63757;
    border-color: #e63757;
	
	border-radius: 7px;
}
.alert-danger:hover {
  color: #ffffff;
  background-color:#b82c46;
  border:1px solid #b82c46;

}


.btn-secondary {
    color: #000;
    font-weight: 700;
	border-radius: 7px;
    background-color: #7481943d;
}
.bg-secondary {
    color: #000;
    --bs-bg-opacity: 1;
    background-color: #7481943d !important;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .open .dropdown-toggle.btn-secondary {
    color: #000;
    font-weight: 700;
	border-radius: 10px;
    background-color: #5d6776;
}
.alert-secondary {
    color: #000;
    background-color: #7481943d;
    border-color: #7481943d;
	
	border-radius: 7px;
}
.alert-secondary:hover {
  color: #000;
  background-color:#7481943d;
  border:1px solid #7481943d;

}


.btn-pink {
    color: #fff;
    font-weight: 700;
	border-radius: 7px;
    background-color: #fc9ad5;
}
.bg-pink {
    --bs-bg-opacity: 1;
    background-color: #fc9ad5 !important;
}
.btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active, .open .dropdown-toggle.btn-pink {
    color: #fff;
    font-weight: 700;
	border-radius: 10px;
    background-color: #fa7fc9;
}
.btn-sm {
	border-radius: 3px;
	font-size: 12px; 
    padding: 5px 10px;
}
.btn-xs {
    border-radius: 3px;
	font-size: 10px;
    padding: 1px 5px;
}
.btn-lg{
    border-radius: 6px;
    font-size: 18px;
    font-weight: 400;
    padding: 12px 30px;
}

.input-lg{
    height: 56px;
    padding: 10px 16px;
}

.input-group-addon {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
}

.radiobox-label{
   display: inline-block;
   /* background-color: #748194;*/
   /*color:#066ac9;*/
   /*width: 100px;*/
   /* height: 30px;*/
	
  /*z-index: 1;*/
  /*position: relative;*/
  /*padding:5px;*/
  /*transition: all 250ms ease-out;*/
 /* cursor: pointer;*/
 /* border:1px solid #c0c0c0;*/
}
.radiobox input[type=radio]:checked + .radiobox-label{
    /*background-color: #DAFFB5;*/
	color:#066ac9;
	border:3px solid #32b611;
}
.radiobox input[type=radio]:hover + .radiobox-label{
    /* background-color: #BBFF77;*/
	color:#066ac9;
	border:3px solid #32b611;
}

.radiobox input[type=radio]{
  display: none;
/*   margin-right: -20px;
  position: relative;
  z-index: 2; */
}

.radiobox input[type=radio]:checked + .radiobox-label{
    background-color: #bff29a;
	color: #039a00;
	border:1px solid #58cc02;
   
}

.tikbox-label{

    display: inline-block;
   /* background-color: #748194;*/
   /*color:#066ac9;*/
   /*width: 100px;*/
   /* height: 30px;*/
	
  z-index: 1;
  position: relative;
  /*padding:5px;*/
  transition: all 250ms ease-out;
  cursor: pointer;
  border:1px solid #c0c0c0;
}

.tikbox input[type=checkbox]{
  display: none;
/*   margin-right: -20px;
  position: relative;
  z-index: 2; */
}

.tikbox input[type=checkbox]:checked + .tikbox-label{
    background-color: #87fff58a;
	color:#066ac9;
	border:1px solid #02f5ed;
}

.tikbox input[type=checkbox]:hover + .tikbox-label{
	color:#066ac9;
	border:3px solid #02f5ed;
}